<?xml version="1.0" encoding="utf-8"?>
<component type="desktop">
  <id>org.kde.kate.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>LGPL-2.1+</project_license>
  <name>Kate</name>
  <name xml:lang="ar">كيت</name>
  <name xml:lang="ast">Kate</name>
  <name xml:lang="bs">Kate</name>
  <name xml:lang="ca">Kate</name>
  <name xml:lang="ca-valencia">Kate</name>
  <name xml:lang="cs">Kate</name>
  <name xml:lang="da">Kate</name>
  <name xml:lang="de">Kate</name>
  <name xml:lang="el">Kate</name>
  <name xml:lang="en-GB">Kate</name>
  <name xml:lang="es">Kate</name>
  <name xml:lang="et">Kate</name>
  <name xml:lang="eu">Kate</name>
  <name xml:lang="fi">Kate</name>
  <name xml:lang="fr">Kate</name>
  <name xml:lang="gl">Kate</name>
  <name xml:lang="hu">Kate</name>
  <name xml:lang="ia">Kate</name>
  <name xml:lang="id">Kate</name>
  <name xml:lang="it">Kate</name>
  <name xml:lang="ko">Kate</name>
  <name xml:lang="nb">Kate</name>
  <name xml:lang="nl">Kate</name>
  <name xml:lang="nn">Kate</name>
  <name xml:lang="pa">ਕੇਟ</name>
  <name xml:lang="pl">Kate</name>
  <name xml:lang="pt">Kate</name>
  <name xml:lang="pt-BR">Kate</name>
  <name xml:lang="ru">Kate</name>
  <name xml:lang="sk">Kate</name>
  <name xml:lang="sl">Kate</name>
  <name xml:lang="sr">Кејт</name>
  <name xml:lang="sr-Latn">Kate</name>
  <name xml:lang="sr-ijekavian">Кејт</name>
  <name xml:lang="sr-ijekavianlatin">Kate</name>
  <name xml:lang="sv">Kate</name>
  <name xml:lang="tr">Kate</name>
  <name xml:lang="uk">Kate</name>
  <name xml:lang="x-test">xxKatexx</name>
  <name xml:lang="zh-CN">Kate</name>
  <name xml:lang="zh-TW">Kate</name>
  <summary>Advanced Text Editor</summary>
  <summary xml:lang="ar">محرّر نصوص متقدّم</summary>
  <summary xml:lang="ast">Editor avanzáu de testu</summary>
  <summary xml:lang="bs">Napredni uređivač teksta</summary>
  <summary xml:lang="ca">Editor de text avançat</summary>
  <summary xml:lang="ca-valencia">Editor de text avançat</summary>
  <summary xml:lang="cs">Pokročilý textový editor</summary>
  <summary xml:lang="da">Avanceret teksteditor</summary>
  <summary xml:lang="de">Erweiterter Texteditor</summary>
  <summary xml:lang="el">Προηγμένος επεξεργαστής κειμένου</summary>
  <summary xml:lang="en-GB">Advanced Text Editor</summary>
  <summary xml:lang="es">Editor de texto avanzado</summary>
  <summary xml:lang="et">Täiustatud tekstiredaktor</summary>
  <summary xml:lang="eu">Testu editore aurreratua</summary>
  <summary xml:lang="fi">Kehittynyt tekstimuokkain</summary>
  <summary xml:lang="fr">Éditeur de texte avancé</summary>
  <summary xml:lang="gl">Editor avanzado de textos</summary>
  <summary xml:lang="hu">Speciális szövegszerkesztő</summary>
  <summary xml:lang="ia">Editor avantiate de texto</summary>
  <summary xml:lang="id">Pengedit Teks Tingkat Lanjut</summary>
  <summary xml:lang="it">Editor di testi avanzato</summary>
  <summary xml:lang="ko">고급 텍스트 편집기</summary>
  <summary xml:lang="nb">Avansert skriveprogram</summary>
  <summary xml:lang="nl">Geavanceerde teksteditor</summary>
  <summary xml:lang="nn">Avansert skriveprogram</summary>
  <summary xml:lang="pa">ਤਕਨੀਕੀ ਟੈਕਸਟ ਐਡੀਟਰ</summary>
  <summary xml:lang="pl">Zaawansowany edytor tekstu</summary>
  <summary xml:lang="pt">Editor de Texto Avançado</summary>
  <summary xml:lang="pt-BR">Editor de Texto Avançado</summary>
  <summary xml:lang="ru">Улучшенный текстовый редактор</summary>
  <summary xml:lang="sk">Pokročilý textový editor</summary>
  <summary xml:lang="sl">Napreden urejevalnik besedil</summary>
  <summary xml:lang="sr">Напредни уређивач текста</summary>
  <summary xml:lang="sr-Latn">Napredni uređivač teksta</summary>
  <summary xml:lang="sr-ijekavian">Напредни уређивач текста</summary>
  <summary xml:lang="sr-ijekavianlatin">Napredni uređivač teksta</summary>
  <summary xml:lang="sv">Avancerad texteditor</summary>
  <summary xml:lang="tr">Gelişmiş Metin Düzenleyici</summary>
  <summary xml:lang="uk">Потужний текстовий редактор</summary>
  <summary xml:lang="x-test">xxAdvanced Text Editorxx</summary>
  <summary xml:lang="zh-CN">高级文本编辑器</summary>
  <summary xml:lang="zh-TW">進階文字編輯器</summary>
  <description>
    <p>
      Kate is a multi-document, multi-view text editor by KDE. It features stuff like codefolding, syntaxhighlighting,
      dynamic word wrap, an embedded console, an extensive plugin interface and some preliminary scripting support.
    </p>
    <p xml:lang="ca">El Kate és un editor de text multidocument i multivista, creat per la comunitat KDE. Té funcionalitats com el plegat de codi, ressaltat de la sintaxi, ajust dinàmic de les paraules, una consola incrustada, una interfície extensa de connectors i una implementació preliminar per a crear scripts.</p>
    <p xml:lang="ca-valencia">El Kate és un editor de text multidocument i multivista, creat per la comunitat KDE. Té funcionalitats com el plegat de codi, ressaltat de la sintaxi, ajust dinàmic de les paraules, una consola incrustada, una interfície extensa de connectors i una implementació preliminar per a crear scripts.</p>
    <p xml:lang="cs">Kate je textový editor od KDE pro práci s více dokumenty najednou. Podporuje vlastnosti jako skládání kódu, zvýraznění syntaxe, dynamické zalamování slov, vloženou konzoli, rozsáhlou podporu modulů a základní podporu pro skriptování.</p>
    <p xml:lang="da">Kate er en multidokument-, multivisnings-teksteditor af KDE. Den har blandt andet kodefoldning, syntaksfremhævning, dynamisk ombrydning af ord, en indlejret konsol, en omfattende plugingrænseflade og foreløbig nogen understøttelse af scripting.</p>
    <p xml:lang="de">Kate ist ein KDE-Editor für mehrere Dokumente und Ansichten. Funktionen wie Quelltextausblendung, Syntaxhervorhebung, dynamischer Zeilenumbruch, eine eingebettete Konsole und eine umfangreiche Schnittstelle für Module sowie vorläufige Unterstützung für Skripte sind enthalten.</p>
    <p xml:lang="el">Το Kate είναι ένας πολλών εγγράφων, πολλών προβολών επεξεργαστής κειμένου από το KDE. Περιέχει λειτουργίες όπως απόκρυψη κώδικα, επισήμανση σύνταξης, δυναμική αναδίπλωση λέξεων, ενσωματωμένη κονσόλα, εκτεταμένο περιβάλλον χρήσης προσθέτων και κάποια βασική υποστήριξη συγγραφής σεναρίων.</p>
    <p xml:lang="en-GB">Kate is a multi-document, multi-view text editor by KDE. It features stuff like code folding, syntax highlighting, dynamic word wrap, an embedded console, an extensive plugin interface and some preliminary scripting support.</p>
    <p xml:lang="es">Kate es un editor de texto creado por KDE que puede abrir varios documentos a la vez y que cuenta con varios modos de vista. Entre otras funcionalidades dispone de plegado de código, resaltado de sintaxis, justificado de línea dinámico, consola integrada, una amplia interfaz para complementos y admite scripts de manera preliminar.</p>
    <p xml:lang="eu">Kate KDEk eginiko testu-editore dokumentu-anitza, ikuspegi-anitza da. Kode-tolestea, sintaxi-nabarmentzea, itzulbiratze-dinamikoa, kapsulatutako kontsola, osagarri interfaze zabal bat eta hastapenetan dagoen script bidez hedatzeko euskarria gisako eginbideak eskaintzen ditu.</p>
    <p xml:lang="fi">Kate on KDE:n usean tiedoston ja näkymän tekstimuokkain, jossa on on koodin laskostus, syntaksikorostus, dynaaminen rivitys, upotettu konsoli, kattava liitännäisrajapinta sekä alustava skriptaustuki.</p>
    <p xml:lang="fr">Kate est un éditeur de texte multi-documents et multi-vues pour KDE. Il offre des fonctionnalités comme le repliement de code, la coloration syntaxique, le retour à la ligne automatique, une console intégrée, une interface complète pour modules complémentaires, et un début de prise en charge d'automatisation par scripts.</p>
    <p xml:lang="gl">Kate é un editor de texto creado por KDE que permite traballar en varios documentos e con varias vistas ao mesmo tempo. Goza de moitas funcionalidades, como pregado de código, salientado de sintaxe, axuste dinámico de texto, un terminal integrado, unha extensa interface para o desenvolvemento de complementos e funcionalidades preliminares de scripting.</p>
    <p xml:lang="ia">Kate es un editor de texto per multi-documento, multi-vista. Illo ha characteristicas como codefolding (plicamento de codice), dynamic word wrap (excision dynamic de parolas), un consolle incorpporate, un interfacie de plugin extensive e alcun supporto preliminari per le scripting.</p>
    <p xml:lang="id">Kate adalah editor teks multi-dokumen multi-tampilan oleh KDE. Ini fitur hal-hal seperti codefolding, syntaxhighlighting, bungkus kata dinamis, konsol tertanam, antarmuka plugin yang luas dan beberapa dukungan scripting awal.</p>
    <p xml:lang="it">Kate è un editor di testi multi-documento e multi-vista di KDE. È dotato di funzionalità come il raggruppamento del codice, l'evidenziazione della sintassi, a capo automatico dinamico, una console integrata, un'interfaccia potenziabile tramite estensioni e qualche supporto preliminare per la creazione di script.</p>
    <p xml:lang="ko">Kate는 KDE의 다문서 다화면 텍스트 편집기입니다. 코드 접기, 구문 강조, 동적 줄 바꿈, 내장된 콘솔, 플러그인 인터페이스, 스크립트 기능을 지원합니다.</p>
    <p xml:lang="nl">Kate is een multi-document, multi-view tekstbewerker door KDE. Het bevat functies zoals opvouwen van code, accentuering van syntaxis, dynamisch afbreken van de regel, een ingebed console, een extensieve plug-in-interface en enige beginnende ondersteuning voor scripts.</p>
    <p xml:lang="nn">Kate er eit skriveprogram frå KDE som kan handsama fleire dokument og fleire visingar samtidig. Det har funksjonar som kodefalding, syntaksmerking, dymamisk linjebryting, ein innebygd terminalemulator, eit omfattande grensesnitt for programtillegg og enkel skriptstøtte.</p>
    <p xml:lang="pl">Kate jest wielodokumentowym, wielowidokowym edytorem tekstu stworzonym przez KDE. Umożliwia zwijanie kodu, podświetlanie składni, dynamiczne zawijanie wyrazów, osadzoną konsolę, rozbudowany interfejs dla wtyczek i zapewnia podstawową obsługę skryptów.</p>
    <p xml:lang="pt">O Kate é um editor de texto multi-documentos e multi-janelas do KDE. Oferece algumas funcionalidades como a dobragem de código, realce de sintaxe, mudanças de linha dinâmicas, uma consola incorporada, uma interface em 'plugins' alargada e algum suporte preliminar para programação.</p>
    <p xml:lang="pt-BR">Kate é um editor de texto multi-documentos e multi-janelas para o KDE. Oferece algumas funcionalidades como a dobradura de código, realce de sintaxe, quebra de linha dinâmica, um console incorporado, uma interface de plugins extensa e um suporte preliminar para criação de scripts.</p>
    <p xml:lang="ru">Kate — текстовый редактор от KDE, позволяющий работать с несколькими документами одновременно. Реализует сворачивание блоков кода, подсветка синтаксиса, динамический перенос строк, встроенный терминал, интерфейс для написания модулей и базовую поддержку сценариев.</p>
    <p xml:lang="sk">Kate je viacdokumentový, viacpohľadový textový editor pre KDE. Podporuje zabaľovanie kódu, zvýrazňovanie syntaxe, dynamické zalamovanie slov, vstavanú konzolu, rozšíriteľnú architektúru pluginov a základnú podporu skriptovania.</p>
    <p xml:lang="sl">Kate je urejevalnik besedil s strani KDE, s podporo več dokumentom in pogledom naenkrat. Podpira zvijanje kode, poudarjanje skladnje, dinamičen prelom besedila. Ima vgrajeno konzolo, razširljiv vmesnik za vstavke, vsebuje pa tudi podporo skriptom.</p>
    <p xml:lang="sr">Кејт је вишедокументски, вишеприказни уређивач текста из КДЕ‑а. Поседује могућности као што су сажимање кода, истицање синтаксе, динамички прелом текста, угнежђени терминал, опсежно сучеље за прикључке и основна подршка за скриптовање.</p>
    <p xml:lang="sr-Latn">Kate je višedokumentski, višeprikazni uređivač teksta iz KDE‑a. Poseduje mogućnosti kao što su sažimanje koda, isticanje sintakse, dinamički prelom teksta, ugnežđeni terminal, opsežno sučelje za priključke i osnovna podrška za skriptovanje.</p>
    <p xml:lang="sr-ijekavian">Кејт је вишедокументски, вишеприказни уређивач текста из КДЕ‑а. Поседује могућности као што су сажимање кода, истицање синтаксе, динамички прелом текста, угнежђени терминал, опсежно сучеље за прикључке и основна подршка за скриптовање.</p>
    <p xml:lang="sr-ijekavianlatin">Kate je višedokumentski, višeprikazni uređivač teksta iz KDE‑a. Poseduje mogućnosti kao što su sažimanje koda, isticanje sintakse, dinamički prelom teksta, ugnežđeni terminal, opsežno sučelje za priključke i osnovna podrška za skriptovanje.</p>
    <p xml:lang="sv">Kate är en texteditor av KDE med flera dokument och multipla vyer. Den har funktioner som kodvikning, syntaxfärgläggning, dynamisk radbrytning, en inbäddad terminal, ett omfattande insticksgränssnitt och visst preliminärt stöd för skript.</p>
    <p xml:lang="tr">Kate KDE tarafından çoklu belge ile çalışabilen, çoklu görünümlü bir metin düzenleyicisidir. Kod katlama, sözdizimi vurgulaması, dinamik sözcük kaydırma, gömülü bir uç birim, geniş eklenti arayüzü ve bazı basit betik desteği özellikleri vardır.</p>
    <p xml:lang="uk">Kate — текстовий редактор від KDE, у якому передбачено можливість одночасної роботи з декількома документами на декількох панелях перегляду. У програмі передбачено багато корисних можливостей, зокрема згортання коду, підсвічування синтаксичних конструкцій, динамічне перенесення рядків, вбудована консоль, гнучкий інтерфейс для роботи з додатками та базова підтримка роботи зі скриптами.</p>
    <p xml:lang="x-test">xxKate is a multi-document, multi-view text editor by KDE. It features stuff like codefolding, syntaxhighlighting, dynamic word wrap, an embedded console, an extensive plugin interface and some preliminary scripting support.xx</p>
    <p xml:lang="zh-CN">Kate 是一个多文档，多视图的文本编辑器，是 KDE 的一部分。它的特性包括代码折叠，语法高亮，动态文字折行，嵌入式命令行终端，可扩展的插件接口和一些初步的脚本支持。</p>
    <p xml:lang="zh-TW">Kate 是 KDE 內的進階編輯器，可同時編輯多個文件。它的功能包括像是源碼封裝，語法突顯，動態折行，嵌入主控台，延伸外掛程式介面與一些基本的文稿支援等等。</p>
    <p>Features:</p>
    <p xml:lang="ar">الميزات:</p>
    <p xml:lang="ast">Carauterístiques:</p>
    <p xml:lang="bs">Svojstva:</p>
    <p xml:lang="ca">Característiques:</p>
    <p xml:lang="ca-valencia">Característiques:</p>
    <p xml:lang="cs">Vlastnosti:</p>
    <p xml:lang="da">Funktioner:</p>
    <p xml:lang="de">Funktionen:</p>
    <p xml:lang="el">Χαρακτηριστικά:</p>
    <p xml:lang="en-GB">Features:</p>
    <p xml:lang="es">Funcionalidades:</p>
    <p xml:lang="et">Omadused:</p>
    <p xml:lang="eu">Eginbideak:</p>
    <p xml:lang="fi">Ominaisuuksia:</p>
    <p xml:lang="fr">Fonctionnalités :</p>
    <p xml:lang="gl">Funcionalidades:</p>
    <p xml:lang="hu">Szolgáltatások:</p>
    <p xml:lang="ia">Characteristicas:</p>
    <p xml:lang="id">Fitur:</p>
    <p xml:lang="it">Funzionalità:</p>
    <p xml:lang="ko">기능:</p>
    <p xml:lang="nb">Funksjoner:</p>
    <p xml:lang="nl">Mogelijkheden:</p>
    <p xml:lang="nn">Funksjonar:</p>
    <p xml:lang="pa">ਫੀਚਰ:</p>
    <p xml:lang="pl">Możliwości:</p>
    <p xml:lang="pt">Funcionalidades:</p>
    <p xml:lang="pt-BR">Funcionalidades:</p>
    <p xml:lang="ru">Возможности:</p>
    <p xml:lang="sk">Funkcie:</p>
    <p xml:lang="sl">Zmožnosti:</p>
    <p xml:lang="sr">Могућности:</p>
    <p xml:lang="sr-Latn">Mogućnosti:</p>
    <p xml:lang="sr-ijekavian">Могућности:</p>
    <p xml:lang="sr-ijekavianlatin">Mogućnosti:</p>
    <p xml:lang="sv">Funktioner:</p>
    <p xml:lang="tr">Özellikler:</p>
    <p xml:lang="uk">Можливості:</p>
    <p xml:lang="x-test">xxFeatures:xx</p>
    <p xml:lang="zh-CN">功能：</p>
    <p xml:lang="zh-TW">功能：</p>
    <ul>
      <li>MDI, window splitting, window tabbing</li>
      <li xml:lang="ar">واجهة لعدّة مستندات، تقسيم وتلسين للنّوافذ</li>
      <li xml:lang="ca">MDI, divisió de finestres, finestres en pestanyes</li>
      <li xml:lang="ca-valencia">MDI, divisió de finestres, canvi de finestres per pestanyes</li>
      <li xml:lang="cs">MDI, dělení oken, skládání oken do karet</li>
      <li xml:lang="da">MDI, vinduesopdeling, fanebladsivindue</li>
      <li xml:lang="de">MDI (Multiple Document Interface = Benutzeroberfläche mit mehreren gleichzeitig geöffneten Dokumenten), geteilte Fenster, Unterfenster</li>
      <li xml:lang="el">MDI, διαίρεση παραθύρων, παραθυρικές καρτέλες</li>
      <li xml:lang="en-GB">MDI, window splitting, window tabbing</li>
      <li xml:lang="es">MDI, división de ventana, pestañas de ventana</li>
      <li xml:lang="et">MDI, akende poolitamine, akende esitamine kaartidena</li>
      <li xml:lang="eu">MDI, leiho-zatitzea, leihoak fitxa gisa antolatzea</li>
      <li xml:lang="fi">Monen tiedoston käyttöliittymä (MDI), ikkunoiden jakaminen ja välilehdet</li>
      <li xml:lang="fr">Interface multi-documents, fenêtres scindées, organisation par onglets</li>
      <li xml:lang="gl">Interface para varios documentos, división das xanelas, xanelas con lapelas</li>
      <li xml:lang="hu">MDI, ablakfelosztás, ablaklapok</li>
      <li xml:lang="ia">MDI, window splitting (division de fenestra), window tabbing (schedas de fenestra)</li>
      <li xml:lang="id">MDI, pemisahan window, penambahan tab window</li>
      <li xml:lang="it">MDI, divisione della finestra, schede delle finestre</li>
      <li xml:lang="ko">MDI, 창 나누기, 탭 기능</li>
      <li xml:lang="nb">MDI, vindusdeling, vindusfaner</li>
      <li xml:lang="nl">MDI, splitsing van vensters, tabbladen</li>
      <li xml:lang="nn">MDI, vindaugsdeling, vindaugsfaner</li>
      <li xml:lang="pa">MDI, ਵਿੰਡੋ ਵੰਡਣਾ, ਵਿੰਡੋ ਟੈਬ ਦੇ ਰੂਪ ਵਿੱਚ ਰੱਖਣਾ</li>
      <li xml:lang="pl">MDI, dzielenie okna, okna w kartach</li>
      <li xml:lang="pt">MDI, divisão de janelas, janelas em páginas</li>
      <li xml:lang="pt-BR">MDI, divisão de janelas, janelas em abas</li>
      <li xml:lang="ru">Работа с несколькими документами одновременно, разделение окон, вкладки</li>
      <li xml:lang="sk">MDI, rozdeľovanie okien, záložky okien</li>
      <li xml:lang="sl">MDI, razdelitev oken, zavihki oken</li>
      <li xml:lang="sr">МДИ, подела прозора, прозори под језичцима</li>
      <li xml:lang="sr-Latn">MDI, podela prozora, prozori pod jezičcima</li>
      <li xml:lang="sr-ijekavian">МДИ, подела прозора, прозори под језичцима</li>
      <li xml:lang="sr-ijekavianlatin">MDI, podela prozora, prozori pod jezičcima</li>
      <li xml:lang="sv">Flerfönster, fönsterdelning, fönsterflikar</li>
      <li xml:lang="tr">MDI, pencere bölme, sekmeli pencereler</li>
      <li xml:lang="uk">Інтерфейс для одночасної роботи з багатьма документами, поділ вікна програми, можливість роботи із вкладками.</li>
      <li xml:lang="x-test">xxMDI, window splitting, window tabbingxx</li>
      <li xml:lang="zh-CN">多文档界面 (MDI)，窗口拆分，标签页</li>
      <li xml:lang="zh-TW">MDI，視窗分割，視窗分頁</li>
      <li>Spell checking</li>
      <li xml:lang="ar">تدقيق الهجاء</li>
      <li xml:lang="ast">Comprobación ortográfica</li>
      <li xml:lang="bs">Provjera ispravnog pisanja riječi</li>
      <li xml:lang="ca">Verificació ortogràfica</li>
      <li xml:lang="ca-valencia">Verificació ortogràfica</li>
      <li xml:lang="cs">Kontrola pravopisu</li>
      <li xml:lang="da">Stavekontrol</li>
      <li xml:lang="de">Rechtschreibprüfung</li>
      <li xml:lang="el">Ορθογραφία</li>
      <li xml:lang="en-GB">Spell checking</li>
      <li xml:lang="es">Revisión de la ortografía</li>
      <li xml:lang="et">Õigekirja kontroll</li>
      <li xml:lang="eu">Ortografia-egiaztatzea</li>
      <li xml:lang="fi">Oikeinkirjoituksen tarkistus</li>
      <li xml:lang="fr">Vérification orthographique</li>
      <li xml:lang="gl">Corrección ortográfica.</li>
      <li xml:lang="hu">Helyesírás-ellenőrzés</li>
      <li xml:lang="ia">Controlo Orthographic</li>
      <li xml:lang="id">Pengecekan ejaan</li>
      <li xml:lang="it">Controllo ortografico</li>
      <li xml:lang="ko">맞춤법 검사</li>
      <li xml:lang="nb">Stavekontroll</li>
      <li xml:lang="nl">Spellingcontrole</li>
      <li xml:lang="nn">Stavekontroll</li>
      <li xml:lang="pa">ਸ਼ਬਦ-ਜੋੜ ਜਾਂਚ</li>
      <li xml:lang="pl">Sprawdzanie pisowni</li>
      <li xml:lang="pt">Verificação ortográfica</li>
      <li xml:lang="pt-BR">Verificação ortográfica</li>
      <li xml:lang="ru">Проверка орфографии</li>
      <li xml:lang="sk">Kontrola pravopisu</li>
      <li xml:lang="sl">Preverjanje črkovanja</li>
      <li xml:lang="sr">провера правописа</li>
      <li xml:lang="sr-Latn">provera pravopisa</li>
      <li xml:lang="sr-ijekavian">провера правописа</li>
      <li xml:lang="sr-ijekavianlatin">provera pravopisa</li>
      <li xml:lang="sv">Stavningskontroll</li>
      <li xml:lang="tr">Yazım denetimi</li>
      <li xml:lang="uk">Перевірка правопису.</li>
      <li xml:lang="x-test">xxSpell checkingxx</li>
      <li xml:lang="zh-CN">拼写检查</li>
      <li xml:lang="zh-TW">拼字檢查</li>
      <li>CR, CRLF, LF newline support</li>
      <li xml:lang="ar">دعم أسطر CR، وCRLF وLF الجديدة</li>
      <li xml:lang="ca">Implementació de línia nova CR, CRLF, LF</li>
      <li xml:lang="ca-valencia">Implementació de línia nova CR, CRLF, LF</li>
      <li xml:lang="cs">Podpora odřádkování CR, CRLF i LF</li>
      <li xml:lang="da">Understøttelse af CR-, CRLF-, LF-linjeskift</li>
      <li xml:lang="de">Unterstützung für CR, CRLF, LF am Zeilenende</li>
      <li xml:lang="el">CR, CRLF, LF για υποστήριξη αλλαγής γραμμής</li>
      <li xml:lang="en-GB">CR, CRLF, LF newline support</li>
      <li xml:lang="es">Admite fin de línea CR, CRLF, LF</li>
      <li xml:lang="et">CR, CRLF, LF reavahetuse toetus</li>
      <li xml:lang="eu">CR, CRLF, LF lerro-amaierak onartzen ditu</li>
      <li xml:lang="fi">Tuki useille rivinvaihdoille: CR, CRLF ja LF</li>
      <li xml:lang="fr">Prise en charge des retours à la ligne CR, CRLF, LF</li>
      <li xml:lang="gl">Compatíbel cos fins de liña CR, CRLF e LF.</li>
      <li xml:lang="hu">CR, CRLF, LF új sor támogatás</li>
      <li xml:lang="ia">CR, CRLF, LF supporto de nove linea</li>
      <li xml:lang="id">Dukungan CR, CRLF, LF newline</li>
      <li xml:lang="it">Supporto ritorno a capo CR, CRLF, LF</li>
      <li xml:lang="ko">CR, CRLF, LF 새 줄지 원</li>
      <li xml:lang="nb">Støtte for ny linje med CR, CRLF eller LF</li>
      <li xml:lang="nl">Ondersteuning van CR, CRLF, LF nieuwe-regel</li>
      <li xml:lang="nn">Støtte for linjeskift med CR, CRLF eller LF</li>
      <li xml:lang="pa">CR, CRLF, LF ਨਵੀਂ-ਲਾਈਨ ਸਹਿਯੋਗ</li>
      <li xml:lang="pl">Obsługa znaków nowego wiersza CR, CRLF, LF</li>
      <li xml:lang="pt">suporte de mudanças de linha com CR, CRLF, LF</li>
      <li xml:lang="pt-BR">Suporte de mudança de linha com CR, CRLF, LF</li>
      <li xml:lang="ru">Поддержка переносов строк CR, CRLF, LF</li>
      <li xml:lang="sk">Podpora nových riadkov CR, CRLF, LF</li>
      <li xml:lang="sl">Podpora novim vrsticam vrste CR, CRLF in LF</li>
      <li xml:lang="sr">подршка за различите крајеве редова (ЦР, ЛФ, ЦР+ЛФ)</li>
      <li xml:lang="sr-Latn">podrška za različite krajeve redova (CR, LF, CR+LF)</li>
      <li xml:lang="sr-ijekavian">подршка за различите крајеве редова (ЦР, ЛФ, ЦР+ЛФ)</li>
      <li xml:lang="sr-ijekavianlatin">podrška za različite krajeve redova (CR, LF, CR+LF)</li>
      <li xml:lang="sv">Stöd för nyrad med CR, CRLF, LF</li>
      <li xml:lang="tr">CR, CRLF, LF yeni satır desteği</li>
      <li xml:lang="uk">Підтримка форматів розриву рядків CR, CRLF та LF.</li>
      <li xml:lang="x-test">xxCR, CRLF, LF newline supportxx</li>
      <li xml:lang="zh-CN">CR, CRLF, LF 换行支持</li>
      <li xml:lang="zh-TW">CR, CRLF, LF 等換行符號支援</li>
      <li>Encoding support (utf-8, utf-16, ascii etc.)</li>
      <li xml:lang="ar">دعم التّرميز (utf-8، وutf-16 وآسكي وغيرها)</li>
      <li xml:lang="ast">Sofitu pa codificaciones (utf-8, utf-16, ascii... etc)</li>
      <li xml:lang="ca">Admet codificacions (UTF-8, UTF-16, ASCII, etc.)</li>
      <li xml:lang="ca-valencia">Admet codificacions (UTF-8, UTF-16, ASCII, etc.)</li>
      <li xml:lang="cs">Podpora kódování (UTF-8, UTF-16, ASCII a další)</li>
      <li xml:lang="da">Understøttelse af kodning (utf-8, utf-16, ascii osv.)</li>
      <li xml:lang="de">Unterstützung für Kodierungen (utf-8, utf-16, ascii usw.)</li>
      <li xml:lang="el">Υποστήριξη κωδικοποίησης (utf-8, utf-16, ascii etc.)</li>
      <li xml:lang="en-GB">Encoding support (utf-8, utf-16, ascii etc.)</li>
      <li xml:lang="es">Admite codificación ( (utf-8, utf-16, ascii, etc.)</li>
      <li xml:lang="et">Kodeeringute toetus (utf-8, utf-16, ascii jne.)</li>
      <li xml:lang="eu">Kodeketa euskarria (utf-8, utf-16, ascii etab.)</li>
      <li xml:lang="fi">Merkistökoodaustuki (UTF-8, UTF-16, ASCII jne.)</li>
      <li xml:lang="fr">Prise en charge de l'encodage (utf-8, utf-16, ascii etc.)</li>
      <li xml:lang="gl">Compatíbel con varios sistemas de codificación de texto (UTF-8, UTF-16, ASCII, etc.).</li>
      <li xml:lang="hu">Különböző kódolások támogatása (UTF-8, UTF-16, ASCII, stb)</li>
      <li xml:lang="ia">Supporto de codifica (utf-8, utf-16, ascii etc.)</li>
      <li xml:lang="id">Dukungan pengkodean (utf-8, utf-16, ascii dll.)</li>
      <li xml:lang="it">Supporto di codifica (utf-8, utf-16, ascii, ecc.)</li>
      <li xml:lang="ko">인코딩 지원(UTF-8, UTF-16, ASCII 등)</li>
      <li xml:lang="nb">Støtte for tegnkoding (utf-8. utf-16, ascii osv.)</li>
      <li xml:lang="nl">Ondersteuning voor codering (utf-8, utf-16, ascii etc.)</li>
      <li xml:lang="nn">Støtte for teiknkoding (UTF-8, UTF-16, ASCII, ….)</li>
      <li xml:lang="pa">ਇੰਕੋਡਿੰਗ ਸਹਿਯੋਗ (utf-8, utf-16, ascii ਆਦਿ)</li>
      <li xml:lang="pl">Obsługa kodowań (utf-8, utf-16, ascii itp.)</li>
      <li xml:lang="pt">Suporte para codificações de caracteres (utf-8, utf-16, ascii etc.)</li>
      <li xml:lang="pt-BR">Suporte para codificação de caracteres (utf-8, utf-16, ascii, etc.)</li>
      <li xml:lang="ru">Поддержка различных кодировок (UTF-8, UTF-16, ASCII и других)</li>
      <li xml:lang="sk">Podpora kódovania (utf-8, utf-16, ascii atď.)</li>
      <li xml:lang="sl">Podpora kodiranju (utf-8, utf-16, ascii, itd.)</li>
      <li xml:lang="sr">подршка за кодирања (УТФ‑8, УТФ‑16, аски, итд.)</li>
      <li xml:lang="sr-Latn">podrška za kodiranja (UTF‑8, UTF‑16, ASCII, itd.)</li>
      <li xml:lang="sr-ijekavian">подршка за кодирања (УТФ‑8, УТФ‑16, аски, итд.)</li>
      <li xml:lang="sr-ijekavianlatin">podrška za kodiranja (UTF‑8, UTF‑16, ASCII, itd.)</li>
      <li xml:lang="sv">Kodningsstöd (UTF-8, UTF-16, ASCII etc.)</li>
      <li xml:lang="tr">Kodlama desteği (utf-8, utf-16, ascii vb.)</li>
      <li xml:lang="uk">Підтримка різноманітних кодувань (utf-8, utf-16, ascii тощо).</li>
      <li xml:lang="x-test">xxEncoding support (utf-8, utf-16, ascii etc.)xx</li>
      <li xml:lang="zh-CN">编码支持 (UTF-8，UTF-16，ASCII 等)</li>
      <li xml:lang="zh-TW">編碼支援（UTF-8，UTF-16，ASCII 等）</li>
      <li>Encoding conversion</li>
      <li xml:lang="ar">التّحويل بين التّرميزات</li>
      <li xml:lang="ca">Conversió de codificació</li>
      <li xml:lang="ca-valencia">Conversió de codificació</li>
      <li xml:lang="cs">Převod kódování</li>
      <li xml:lang="da">Konvertering af kodning</li>
      <li xml:lang="de">Umwandlung von Kodierungen</li>
      <li xml:lang="el">Μετατροπή κωδικοποίησης</li>
      <li xml:lang="en-GB">Encoding conversion</li>
      <li xml:lang="es">Conversión de codificación</li>
      <li xml:lang="et">Kodeeringute teisendamine</li>
      <li xml:lang="eu">Kodeketa arteko bihurketa</li>
      <li xml:lang="fi">Merkistökoodauksen muuntaminen</li>
      <li xml:lang="fr">Conversion d'encodage</li>
      <li xml:lang="gl">Conversión entre sistemas de codificación.</li>
      <li xml:lang="hu">Kódolások közti konverzió</li>
      <li xml:lang="ia">Conversion de codifica</li>
      <li xml:lang="id">Konversi pengkodean</li>
      <li xml:lang="it">Conversione di codifica</li>
      <li xml:lang="ko">인코딩 변환</li>
      <li xml:lang="nb">Kodekonvertering</li>
      <li xml:lang="nl">Conversie van codering</li>
      <li xml:lang="nn">Støtte for teinkodingskonvertering</li>
      <li xml:lang="pa">ਇੰਕੋਡਿੰਗ ਤਬਦੀਲੀ</li>
      <li xml:lang="pl">Przekształcanie kodowań</li>
      <li xml:lang="pt">Conversão de codificações</li>
      <li xml:lang="pt-BR">Conversão de codificação de caracteres</li>
      <li xml:lang="ru">Преобразование кодировки</li>
      <li xml:lang="sk">Konverzia kódovania</li>
      <li xml:lang="sl">Pretvorba kodiranja</li>
      <li xml:lang="sr">претварање кодирања</li>
      <li xml:lang="sr-Latn">pretvaranje kodiranja</li>
      <li xml:lang="sr-ijekavian">претварање кодирања</li>
      <li xml:lang="sr-ijekavianlatin">pretvaranje kodiranja</li>
      <li xml:lang="sv">Kodningskonvertering</li>
      <li xml:lang="tr">Kodlama dönüştürme</li>
      <li xml:lang="uk">Підтримка можливості перетворення даних у різних кодуваннях.</li>
      <li xml:lang="x-test">xxEncoding conversionxx</li>
      <li xml:lang="zh-CN">编码转换</li>
      <li xml:lang="zh-TW">編碼轉換</li>
      <li>Regular expression based find &amp; replace</li>
      <li xml:lang="ar">بحث واستبدال مبنيّ على التّعابير النّمطيّة</li>
      <li xml:lang="ca">Expressió regular basada en cerca i substitució</li>
      <li xml:lang="ca-valencia">Expressió regular basada en cerca i substitució</li>
      <li xml:lang="cs">Funkce Najít a nahradit s podporou regulárních výrazů</li>
      <li xml:lang="da">Find og erstart, baseret på regulært udtryk</li>
      <li xml:lang="de">Reguläre Ausdrücke für Suchen und Ersetzen</li>
      <li xml:lang="el">Κανονικές εκφράσεις σε find &amp; replace</li>
      <li xml:lang="en-GB">Regular expression based find &amp; replace</li>
      <li xml:lang="es">Función de buscar y sustituir basada en expresiones regulares</li>
      <li xml:lang="et">Regulaaravaldiste põhine otsimine ja asendamine</li>
      <li xml:lang="eu">Adierazpen erregularretan oinarritutako aurkitu eta ordeztea</li>
      <li xml:lang="fi">Säännöllisiin lausekkeisiin perustuva Etsi ja korvaa</li>
      <li xml:lang="fr">Rechercher &amp; remplacé utilisant les expressions rationnelles</li>
      <li xml:lang="gl">Funcionalidade de atopar e substituír baseada en expresións regulares.</li>
      <li xml:lang="hu">Reguláris kifejezéseken alapuló keresés és csere</li>
      <li xml:lang="ia">Trovar basate sur expression regular expression based  &amp; reimplaciar</li>
      <li xml:lang="id">Ekspresi reguler berdasarkan cari &amp; ganti</li>
      <li xml:lang="it">Ricerche e sostituzioni basate sulle espressioni regolari</li>
      <li xml:lang="ko">정규 표현식 기반 찾기 및 바꾸기</li>
      <li xml:lang="nb">Finn og erstatt basert på regulære uttrykk</li>
      <li xml:lang="nl">Op reguliere expressies gebaseerd zoeken &amp; vervangen</li>
      <li xml:lang="nn">«Finn og byt ut» basert på regulære uttrykk</li>
      <li xml:lang="pa">ਨਿਯਮਤ ਸਮੀਕਰਨ ਦੇ ਨਾਲ ਲੈਸ ਖੋਜ ਤੇ ਤਬਦੀਲ ਕਰਨਾ</li>
      <li xml:lang="pl">Znajdź i zastąp oparte na wyrażeniach regularnych</li>
      <li xml:lang="pt">Pesquisa &amp; substituição com base em expressões regulares</li>
      <li xml:lang="pt-BR">Pesquisa e substituição com base em expressões regulares</li>
      <li xml:lang="ru">Поиск и замена с возможностью использования регулярных выражений</li>
      <li xml:lang="sk">Regulárne výrazy založené na hľadaj a nahraď</li>
      <li xml:lang="sl">Iskanje in zamenjava temelječa na regularnih izrazih</li>
      <li xml:lang="sr">тражење и замена помоћу регуларних израза</li>
      <li xml:lang="sr-Latn">traženje i zamena pomoću regularnih izraza</li>
      <li xml:lang="sr-ijekavian">тражење и замена помоћу регуларних израза</li>
      <li xml:lang="sr-ijekavianlatin">traženje i zamena pomoću regularnih izraza</li>
      <li xml:lang="sv">Sök och ersätt baserad på reguljära uttryck</li>
      <li xml:lang="tr">Bul &amp; değiştir için düzenli ifade desteği</li>
      <li xml:lang="uk">Пошук і заміна фрагментів тексту на основі формальних виразів.</li>
      <li xml:lang="x-test">xxRegular expression based find &amp; replacexx</li>
      <li xml:lang="zh-CN">基于正则表达式的查找和替换</li>
      <li xml:lang="zh-TW">搜尋與取代支援正則表達式</li>
      <li>Powerful syntax highlighting and bracket matching</li>
      <li xml:lang="ar">دعم قويّ لإبراز الصّياغة ومطابقة الأقواس</li>
      <li xml:lang="ca">Ressaltat potent de sintaxi i concordança de parèntesis</li>
      <li xml:lang="ca-valencia">Ressaltat potent de sintaxi i concordança de parèntesis</li>
      <li xml:lang="cs">Pokročilé zvýrazňování syntaxe a párování závorek ve zdrojovém kódu</li>
      <li xml:lang="da">Kraftfuld fremhævning af syntaks og match af vinkelparenteser</li>
      <li xml:lang="de">Leistungsfähige Syntaxhervorhebung und Übereinstimmung von Klammern</li>
      <li xml:lang="el">Ισχυρό εργαλείο επισήμανσης σύνταξης και ταιριάσματος αγκυλών</li>
      <li xml:lang="en-GB">Powerful syntax highlighting and bracket matching</li>
      <li xml:lang="es">Potente resaltado de sintaxis y de emparejado de paréntesis</li>
      <li xml:lang="et">Võimas süntaksi esiletõstmine ja sulgude sobitamine</li>
      <li xml:lang="eu">Sintaxi nabarmentze eta parentesien bat-etortze ahaltsua</li>
      <li xml:lang="fi">Tehokas syntaksin korostus; mukana myös toisiaan vastaavien sulkeiden korostus</li>
      <li xml:lang="fr">Coloration syntaxique puissante et correspondances des parenthèses</li>
      <li xml:lang="gl">Potente realzado de sintaxe e de parellas de parénteses.</li>
      <li xml:lang="hu">Hatékony szintaxiskiemelés és zárójel-párosítás</li>
      <li xml:lang="ia">Potente evidentiation de syntaxhe e coincidentia de parenthesis</li>
      <li xml:lang="id">Penyorotan sintaks dan pencocokan tandakurungsiku yang ampuh</li>
      <li xml:lang="it">Potente evidenziazione della sintassi e verifica delle parentesi</li>
      <li xml:lang="ko">강력한 구문 강조 및 괄호 일치</li>
      <li xml:lang="nb">Kraftig syntaksfremheving og parentesparing</li>
      <li xml:lang="nl">Krachtige syntaxisaccentuering en overeenkomende haakjes</li>
      <li xml:lang="nn">Kraftig syntaksmerking og markering av parentespar</li>
      <li xml:lang="pl">Zaawansowane podświetlanie składni i par nawiasów</li>
      <li xml:lang="pt">Realce de sintaxe e correspondência de parêntesis</li>
      <li xml:lang="pt-BR">Realce de sintaxe e correspondência de parênteses</li>
      <li xml:lang="ru">Подсветка синтаксиса и поиск парных скобок</li>
      <li xml:lang="sk">Silné zvýrazňovanie syntaxe a párovanie zátvoriek</li>
      <li xml:lang="sl">Zmogljivo poudarjanje skladnje in oklepajev</li>
      <li xml:lang="sr">моћно истицање синтаксе и поклапање заграда</li>
      <li xml:lang="sr-Latn">moćno isticanje sintakse i poklapanje zagrada</li>
      <li xml:lang="sr-ijekavian">моћно истицање синтаксе и поклапање заграда</li>
      <li xml:lang="sr-ijekavianlatin">moćno isticanje sintakse i poklapanje zagrada</li>
      <li xml:lang="sv">Kraftfull syntaxfärgläggning och parentesmatchning</li>
      <li xml:lang="tr">Güçlü söz dizimi vurgulaması ve parantez eşleştirme</li>
      <li xml:lang="uk">Потужні засоби підсвічування синтаксичних конструкцій та відповідних дужок.</li>
      <li xml:lang="x-test">xxPowerful syntax highlighting and bracket matchingxx</li>
      <li xml:lang="zh-CN">强大的语法高亮和括号配对</li>
      <li xml:lang="zh-TW">強大的語法突顯與括號對應</li>
      <li>Code and text folding</li>
      <li xml:lang="ar">لفّ النّصوص والأكواد</li>
      <li xml:lang="ca">Plegat de codi i text</li>
      <li xml:lang="ca-valencia">Plegat de codi i text</li>
      <li xml:lang="cs">Skládání kódu a textu</li>
      <li xml:lang="da">Foldning af kode og tekst</li>
      <li xml:lang="de">Quelltext- und Textausblendung</li>
      <li xml:lang="el">Απόκρυψη κώδικα και κειμένου</li>
      <li xml:lang="en-GB">Code and text folding</li>
      <li xml:lang="es">Plegado de código y de texto</li>
      <li xml:lang="et">Koodi ja teksti voltimine</li>
      <li xml:lang="eu">Kode- eta testu-tolestea</li>
      <li xml:lang="fi">Koodin ja tekstin laskostus</li>
      <li xml:lang="fr">Repliement de code et de texte</li>
      <li xml:lang="gl">Pregado de código e texto.</li>
      <li xml:lang="hu">Kód- és szövegösszecsukás</li>
      <li xml:lang="ia">Codice e texto plicabile</li>
      <li xml:lang="id">Pelipatan kode dan teks</li>
      <li xml:lang="it">Raggruppamento del codice e del testo</li>
      <li xml:lang="ko">코드 및 텍스트 접기</li>
      <li xml:lang="nb">Kode- og tekstbryting</li>
      <li xml:lang="nl">Code en tekst invouwen</li>
      <li xml:lang="nn">Kode- og tekstfalding</li>
      <li xml:lang="pa">ਕੋਡ ਅਤੇ ਟੈਕਸਟ ਸਮੇਟਣਾ</li>
      <li xml:lang="pl">Zwijanie kodu i tekstu</li>
      <li xml:lang="pt">Dobragem de código e texto</li>
      <li xml:lang="pt-BR">Dobradura de código e texto</li>
      <li xml:lang="ru">Сворачивание блоков исходного кода</li>
      <li xml:lang="sk">Zabaľovanie kódu a textu</li>
      <li xml:lang="sl">Zvijanje kode in besedila</li>
      <li xml:lang="sr">сажимање кода и текста</li>
      <li xml:lang="sr-Latn">sažimanje koda i teksta</li>
      <li xml:lang="sr-ijekavian">сажимање кода и текста</li>
      <li xml:lang="sr-ijekavianlatin">sažimanje koda i teksta</li>
      <li xml:lang="sv">Kod- och textvikning</li>
      <li xml:lang="tr">Kod ve metin katlama</li>
      <li xml:lang="uk">Засоби згортання коду та тексту.</li>
      <li xml:lang="x-test">xxCode and text foldingxx</li>
      <li xml:lang="zh-CN">代码和文本折叠</li>
      <li xml:lang="zh-TW">程式碼與文字封裝</li>
      <li>Infinite undo/redo support</li>
      <li xml:lang="ar">دعم عدد متناهٍ من الإعادات والتّكرارات</li>
      <li xml:lang="ast">Sofitu pa desfechura/refechura infinita</li>
      <li xml:lang="ca">Admet desfer/refer infinits</li>
      <li xml:lang="ca-valencia">Admet desfer/refer infinits</li>
      <li xml:lang="cs">Nekonečná funkce Zpět/Vpřed</li>
      <li xml:lang="da">Understøttelse af uendeligt antal fortryd/gendan</li>
      <li xml:lang="de">Unterstützung für unbegrenztes Zurücknehmen und Wiederherstellen</li>
      <li xml:lang="el">Υποστήριξη για απεριόριστη αναίρεση/επαναφορά</li>
      <li xml:lang="en-GB">Infinite undo/redo support</li>
      <li xml:lang="es">Función hacer y deshacer infinita</li>
      <li xml:lang="et">Piiranguteta tagasivõtmiste ja uuestitegemiste toetus</li>
      <li xml:lang="eu">Desegin/berregin mugagabea onartzen du</li>
      <li xml:lang="fi">Tuki rajattomalle kumoamiselle ja uudelleen tekemiselle</li>
      <li xml:lang="fr">Prise en charge de l'annulation / refaire à l'infini</li>
      <li xml:lang="gl">Funcionalidade de desfacer e refacer sen limitacións.</li>
      <li xml:lang="hu">Végtelen visszavonás/újra végrehajtás</li>
      <li xml:lang="ia">Supporto per annullation e re-facer infinite</li>
      <li xml:lang="id">Dukungan urungkan/lanjurkan tak terbatas</li>
      <li xml:lang="it">Supporto annulla/rifai infinito</li>
      <li xml:lang="ko">무한 실행 취소/다시 실행 지원</li>
      <li xml:lang="nb">Ubegrenset støtte for angring/omgjøring</li>
      <li xml:lang="nl">Ondersteuning van oneindig ongedaan maken/opnieuw</li>
      <li xml:lang="nn">Uavgrensa støtte for angring/omgjering</li>
      <li xml:lang="pa">ਬੇਅੰਤ ਵਾਪਸ/ਪਰਤਾਉਣ ਸਹਿਯੋਗ</li>
      <li xml:lang="pl">Nieskończona historia cofania/przywracania</li>
      <li xml:lang="pt">Suporte para desfazer/refazer ilimitado</li>
      <li xml:lang="pt-BR">Suporte para desfazer/refazer sem limite de ações</li>
      <li xml:lang="ru">Поддержка бесконечной глубины отмены и повтора действий</li>
      <li xml:lang="sk">Nekonečná podpora späť/znova</li>
      <li xml:lang="sl">Podpora neskončno razveljavitvam/uveljavitvam</li>
      <li xml:lang="sr">неограничено опозивање и понављање</li>
      <li xml:lang="sr-Latn">neograničeno opozivanje i ponavljanje</li>
      <li xml:lang="sr-ijekavian">неограничено опозивање и понављање</li>
      <li xml:lang="sr-ijekavianlatin">neograničeno opozivanje i ponavljanje</li>
      <li xml:lang="sv">Obegränsat stöd för ångra och gör om</li>
      <li xml:lang="tr">Sınırsız geri alma/yeniden yapma desteği</li>
      <li xml:lang="uk">Підтримка нескінченного буфера скасування і повторення дій.</li>
      <li xml:lang="x-test">xxInfinite undo/redo supportxx</li>
      <li xml:lang="zh-CN">无限制撤销/重做支持</li>
      <li xml:lang="zh-TW">無限的復原/重做支援</li>
      <li>Block selection mode</li>
      <li xml:lang="ar">وضع التحديد الكتليّ</li>
      <li xml:lang="ca">Mode de selecció per blocs</li>
      <li xml:lang="ca-valencia">Mode de selecció per blocs</li>
      <li xml:lang="cs">Režim blokového výběru</li>
      <li xml:lang="da">Blokmarkeringstilstand</li>
      <li xml:lang="de">Blockauswahlmodus</li>
      <li xml:lang="el">Λειτουργία επιλογής μπλοκ</li>
      <li xml:lang="en-GB">Block selection mode</li>
      <li xml:lang="es">Modo de selección de bloque</li>
      <li xml:lang="et">Plokivaliku režiim</li>
      <li xml:lang="eu">Bloke-hautapen modua</li>
      <li xml:lang="fi">Lohkovalintatila</li>
      <li xml:lang="fr">Mode de sélection par bloc</li>
      <li xml:lang="gl">Modo de selección por bloques.</li>
      <li xml:lang="hu">Blokkos kijelölési mód</li>
      <li xml:lang="ia">Modo de selection de bloco</li>
      <li xml:lang="id">Mode seleksi blok</li>
      <li xml:lang="it">Modalità di selezione a blocchi</li>
      <li xml:lang="ko">블록 선택 모드</li>
      <li xml:lang="nb">Blokkmerkingsmodus</li>
      <li xml:lang="nl">Blokselectiemodus</li>
      <li xml:lang="nn">Blokkmerkingsmodus</li>
      <li xml:lang="pl">Tryb zaznaczania bloków</li>
      <li xml:lang="pt">Modo de selecção em bloco</li>
      <li xml:lang="pt-BR">Modo de seleção de blocos</li>
      <li xml:lang="ru">Режим блочного выделения</li>
      <li xml:lang="sk">Režim výberu bloku</li>
      <li xml:lang="sl">Način bločne izbire</li>
      <li xml:lang="sr">режим блоковског избора</li>
      <li xml:lang="sr-Latn">režim blokovskog izbora</li>
      <li xml:lang="sr-ijekavian">режим блоковског избора</li>
      <li xml:lang="sr-ijekavianlatin">režim blokovskog izbora</li>
      <li xml:lang="sv">Blockmarkeringsläge</li>
      <li xml:lang="tr">Blok seçim kipi</li>
      <li xml:lang="uk">Режим прямокутного вибору.</li>
      <li xml:lang="x-test">xxBlock selection modexx</li>
      <li xml:lang="zh-CN">块选择模式</li>
      <li xml:lang="zh-TW">區塊選擇模式</li>
      <li>Auto indentation</li>
      <li xml:lang="ar">الإزاحة الآليّة</li>
      <li xml:lang="ast">Sangráu automáticu</li>
      <li xml:lang="bs">Automatsko uvlačenje</li>
      <li xml:lang="ca">Sagnat automàtic</li>
      <li xml:lang="ca-valencia">Sagnat automàtic</li>
      <li xml:lang="cs">Automaticky odsadit</li>
      <li xml:lang="da">Auto-indrykning</li>
      <li xml:lang="de">Automatisches einrücken</li>
      <li xml:lang="el">Αυτόματη χρήση εσοχών</li>
      <li xml:lang="en-GB">Auto indentation</li>
      <li xml:lang="es">Sangrado automático</li>
      <li xml:lang="et">Automaatne taandus</li>
      <li xml:lang="eu">Koskatze automatikoa</li>
      <li xml:lang="fi">Automaattinen sisennys</li>
      <li xml:lang="fr">Indentation automatique</li>
      <li xml:lang="gl">Sangrado automático.</li>
      <li xml:lang="hu">Automatikus behúzás</li>
      <li xml:lang="ia">Auto indentation</li>
      <li xml:lang="id">Indentasi otomatis</li>
      <li xml:lang="it">Rientro automatico</li>
      <li xml:lang="ko">자동 들여쓰기</li>
      <li xml:lang="nb">Automatisk innrykk</li>
      <li xml:lang="nl">Automatisch inspringen</li>
      <li xml:lang="nn">Automatiske innrykk</li>
      <li xml:lang="pl">Automatyczne wcięcia</li>
      <li xml:lang="pt">Indentação automática</li>
      <li xml:lang="pt-BR">Recuo automático</li>
      <li xml:lang="ru">Автоматические отступы</li>
      <li xml:lang="sk">Automatické odsadzovanie</li>
      <li xml:lang="sl">Samodejno zamikanje</li>
      <li xml:lang="sr">аутоматско увлачење</li>
      <li xml:lang="sr-Latn">automatsko uvlačenje</li>
      <li xml:lang="sr-ijekavian">аутоматско увлачење</li>
      <li xml:lang="sr-ijekavianlatin">automatsko uvlačenje</li>
      <li xml:lang="sv">Automatisk indentering</li>
      <li xml:lang="tr">Otomatik girintileme</li>
      <li xml:lang="uk">Автовідступ.</li>
      <li xml:lang="x-test">xxAuto indentationxx</li>
      <li xml:lang="zh-CN">自动缩进</li>
      <li xml:lang="zh-TW">自動縮排</li>
      <li>Auto completion support</li>
      <li xml:lang="ar">دعم الإكمال الآليّ</li>
      <li xml:lang="ast">Sofitu pa completáu automáticu</li>
      <li xml:lang="ca">Admet compleció automàtica</li>
      <li xml:lang="ca-valencia">Admet compleció automàtica</li>
      <li xml:lang="cs">Podpora automatického doplňování</li>
      <li xml:lang="da">Understøttelse af automatisk fuldførelse</li>
      <li xml:lang="de">Unterstützung für Autovervollständigung</li>
      <li xml:lang="el">Υποστήριξη αυτόματης συμπλήρωσης</li>
      <li xml:lang="en-GB">Auto completion support</li>
      <li xml:lang="es">Completado automático</li>
      <li xml:lang="et">Automaatse lõpetamise toetus</li>
      <li xml:lang="eu">Osatze automatikoa onartzen du</li>
      <li xml:lang="fi">Automaattitäydennyksen tuki</li>
      <li xml:lang="fr">Prise en charge du complètement automatique</li>
      <li xml:lang="gl">Funcionalidade de completación automática.</li>
      <li xml:lang="hu">Automatikus kiegészítés</li>
      <li xml:lang="ia">Supporto de auto completion</li>
      <li xml:lang="id">Dukungan penyelesaian otomatis</li>
      <li xml:lang="it">Supporto completamento automatico</li>
      <li xml:lang="ko">자동 완성 지원</li>
      <li xml:lang="nb">Autofullføring</li>
      <li xml:lang="nl">Ondersteuning voor automatische aanvulling</li>
      <li xml:lang="nn">Støtte for autofullføring</li>
      <li xml:lang="pl">Obsługa samouzupełniania</li>
      <li xml:lang="pt">Modo de completação automática</li>
      <li xml:lang="pt-BR">Suporte para complementação automática</li>
      <li xml:lang="ru">Поддержка автоматического дополнения текста</li>
      <li xml:lang="sk">Podpora automatického ukončovania</li>
      <li xml:lang="sl">Podpora samodejnemu dopolnjevanju</li>
      <li xml:lang="sr">аутоматска допуна</li>
      <li xml:lang="sr-Latn">automatska dopuna</li>
      <li xml:lang="sr-ijekavian">аутоматска допуна</li>
      <li xml:lang="sr-ijekavianlatin">automatska dopuna</li>
      <li xml:lang="sv">Stöd för automatisk komplettering</li>
      <li xml:lang="tr">Otomatik tamamlama desteği</li>
      <li xml:lang="uk">Підтримка автодоповнення.</li>
      <li xml:lang="x-test">xxAuto completion supportxx</li>
      <li xml:lang="zh-CN">自动补全支持</li>
      <li xml:lang="zh-TW">自動補完支援</li>
      <li>Shell integration</li>
      <li xml:lang="ar">التّكامل مع الصّدفة</li>
      <li xml:lang="ast">Integración cola shell</li>
      <li xml:lang="ca">Integració de l'intèrpret d'ordres</li>
      <li xml:lang="ca-valencia">Integració de l'intèrpret d'ordres</li>
      <li xml:lang="cs">Integrace shellu</li>
      <li xml:lang="da">Skal-integration</li>
      <li xml:lang="de">Einbindung einer Shell</li>
      <li xml:lang="el">Ενοποίηση κελύφους</li>
      <li xml:lang="en-GB">Shell integration</li>
      <li xml:lang="es">Integración con la línea de órdenes</li>
      <li xml:lang="et">Shelliga lõimimine</li>
      <li xml:lang="eu">Shell-arekin bateratzea</li>
      <li xml:lang="fi">Komentotulkki-integraatio</li>
      <li xml:lang="fr">Intégration avec l'interpréteur de commande</li>
      <li xml:lang="gl">Integración co intérprete de ordes.</li>
      <li xml:lang="hu">Parancsértelmező integrációja</li>
      <li xml:lang="ia">Integration de shell</li>
      <li xml:lang="id">Integrasi dengan Shell</li>
      <li xml:lang="it">Integrazione con la shell</li>
      <li xml:lang="ko">셸 통합</li>
      <li xml:lang="nb">Skall-integrasjon</li>
      <li xml:lang="nl">Integratie van de shell</li>
      <li xml:lang="nn">Skalintegrering</li>
      <li xml:lang="pa">ਸ਼ੈੱਲ ਨਾਲ ਜੋੜ</li>
      <li xml:lang="pl">Integracja z powłoką</li>
      <li xml:lang="pt">Integração com a consola</li>
      <li xml:lang="pt-BR">Integração com o console</li>
      <li xml:lang="ru">Вызов функций из командной строки</li>
      <li xml:lang="sk">Integrácia shellu</li>
      <li xml:lang="sl">Vgrajena lupina</li>
      <li xml:lang="sr">уклапање шкољке</li>
      <li xml:lang="sr-Latn">uklapanje školjke</li>
      <li xml:lang="sr-ijekavian">уклапање шкољке</li>
      <li xml:lang="sr-ijekavianlatin">uklapanje školjke</li>
      <li xml:lang="sv">Skalintegrering</li>
      <li xml:lang="tr">Kabuk tümleştirmesi</li>
      <li xml:lang="uk">Інтеграція з командною оболонкою.</li>
      <li xml:lang="x-test">xxShell integrationxx</li>
      <li xml:lang="zh-CN">Shell 集成</li>
      <li xml:lang="zh-TW">Shell 整合</li>
      <li>Wide protocol support (http, ftp, ssh, webdav etc.) using kioslaves</li>
      <li xml:lang="ar">دعم واسع للموافيق (http، وftp، وssh وwebdav وغيرها) عبر «عبيد KIO»</li>
      <li xml:lang="ca">Implementació àmplia de protocols (http, ftp, ssh, webdav, etc.) usant kioslaves</li>
      <li xml:lang="ca-valencia">Implementació àmplia de protocols (http, ftp, ssh, webdav, etc.) usant kioslaves</li>
      <li xml:lang="cs">Široká podpora protokolů pomocí kioslaves (http, ftp, ssh, webdav atd.)</li>
      <li xml:lang="da">Bred understøttelse af protokoller (http, ftp, ssh, webdav osv.) ved brug af kioslaves</li>
      <li xml:lang="de">Unterstützung für viele Protokolle (http, ftp, ssh, webdav usw.) unter Verwendung von Ein-/Ausgabemodulen</li>
      <li xml:lang="el">Ευρεία υποστήριξη σε πρωτόκολλα (http, ftp, ssh, webdav κτλ.) με χρήση kioslaves</li>
      <li xml:lang="en-GB">Wide protocol support (http, ftp, ssh, webdav etc.) using kioslaves</li>
      <li xml:lang="es">Admite numerosos protocolos mediante el uso de kioslaves (http, ftp, ssh, webdav, etc.) </li>
      <li xml:lang="et">Laialdane protokollide (http, ftp, ssh, webdav jne.) toetus KIO moodulite vahendusel</li>
      <li xml:lang="eu">Protokolo-euskarri zabala (http, ftp, ssh, webdav etab.) «kioslave»(e)ak erabiliz</li>
      <li xml:lang="fi">Laaja yhteyskäytäntötuki (HTTP, FTP, SSH, WebDAV jne.) käyttäen KIO-palveluita</li>
      <li xml:lang="fr">Prise en charge de protocoles variés (http, ftp, ssh, webdav etc.) en utilisant le module d'entrée / sortie.</li>
      <li xml:lang="gl">Compatibilidade con numerosos protocolos (HTTP, FTP, SSH, WebDAV, etc.) mediante KIO.</li>
      <li xml:lang="hu">Protokollok (HTTP, FTP, SSH, Webdav, stb) széleskörű támogatása KIO-szolgáltatások használatával</li>
      <li xml:lang="ia">Supporto de protocollo large (http, ftp, ssh, webdav etc.) usante kioslaves</li>
      <li xml:lang="id">Dukungan protokol yang luas (http, ftp, ssh, webdav dll.) menggunakan kioslaves</li>
      <li xml:lang="it">Ampio supporto di protocolli (http, ftp, ssh, WebDAV, ecc.) utilizzando i kioslave</li>
      <li xml:lang="ko">KIO 슬레이브를 사용한 다양한 프로토콜 지원(HTTP, FTP, SSH, WebDAV 등)</li>
      <li xml:lang="nb">Bred protokollstøtte (http, ftp, ssh, webdav osv.) ved bruk av kioslaver</li>
      <li xml:lang="nl">Brede ondersteuning van protocollen (http, ftp, ssh, webdav etc.) met kioslaves</li>
      <li xml:lang="nn">Omfattande protokollstøtte (http, ftp, ssh, webdav, …) ved bruk av KIO-slavar</li>
      <li xml:lang="pl">Szeroka obsługa protokołów (http, ftp, ssh, webdav itp.) wykorzystująca kioslaves</li>
      <li xml:lang="pt">Suporte abrangente de protocolos (HTTP, FTP, SSH, WebDAV etc.) com os kioslaves</li>
      <li xml:lang="pt-BR">Suporte abrangente de protocolos (HTTP, FTP, SSH, WebDAV, etc.) usando kioslaves</li>
      <li xml:lang="ru">Поддержка множества файловых протоколов (HTTP, FTP, SSH, WebDAV и других) посредством kioslaves</li>
      <li xml:lang="sk">Široká podpora protokolov (http, ftp, ssh, webdav atď.) pomocou kioslaves</li>
      <li xml:lang="sl">Podpora za širok nabor protokolov (http, ftp, ssh, webdav, itd.) z uporabo kioslaves</li>
      <li xml:lang="sr">подршка за многобројне протоколе преко У/И захвата (ХТТП, ФТП, ССХ, вебДАВ, итд.)</li>
      <li xml:lang="sr-Latn">podrška za mnogobrojne protokole preko U/I zahvata (HTTP, FTP, SSH, WebDAV, itd.)</li>
      <li xml:lang="sr-ijekavian">подршка за многобројне протоколе преко У/И захвата (ХТТП, ФТП, ССХ, вебДАВ, итд.)</li>
      <li xml:lang="sr-ijekavianlatin">podrška za mnogobrojne protokole preko U/I zahvata (HTTP, FTP, SSH, WebDAV, itd.)</li>
      <li xml:lang="sv">Brett protokollstöd (HTTP, FTP, SSH, WebDav, etc.) med användning av I/O-slavar</li>
      <li xml:lang="tr">Kioslaves kullanımıyla geniş protokol (http, ftp, ssh, webdav vb.) desteği</li>
      <li xml:lang="uk">Широка підтримка протоколів (http, ftp, ssh, webdav тощо) на основі допоміжних засобів KIO.</li>
      <li xml:lang="x-test">xxWide protocol support (http, ftp, ssh, webdav etc.) using kioslavesxx</li>
      <li xml:lang="zh-CN">通过 KIOSlave 支持广泛的协议 (HTTP, FTP, SSH, WebDAV 等)</li>
      <li xml:lang="zh-TW">用 kioslave 提供廣泛的協定支援（http, ftp, ssh, webdav 等等）</li>
      <li>Plugin architecture for the application and editor component</li>
      <li xml:lang="ar">بنية ملحقات للتّطبيق ومكوّن المحرّر</li>
      <li xml:lang="ast">Arquiteutura de plugins pa l'aplicación y el componente del editor</li>
      <li xml:lang="ca">Arquitectura de connectors per a l'aplicació i el component d'edició</li>
      <li xml:lang="ca-valencia">Arquitectura de connectors per a l'aplicació i el component d'edició</li>
      <li xml:lang="cs">Podpora rozšiřujících modulů pro aplikaci editor</li>
      <li xml:lang="da">Plugin-arkitektur til programmet og editorkomponenten</li>
      <li xml:lang="de">Modul-Architektur für das Programm und die Editorkomponente</li>
      <li xml:lang="el">Αρχιτεκτονική προσθέτων για το συστατικό της εφαρμογής και του επεξεργαστή</li>
      <li xml:lang="en-GB">Plugin architecture for the application and editor component</li>
      <li xml:lang="es">Arquitectura de complementos para el componente de aplicación y de editor.</li>
      <li xml:lang="et">Pluginapõhine ülesehitus nii rakenduses kui ka redaktorikomponendis</li>
      <li xml:lang="eu">Osagarrien arkitektura aplikazioarentzako eta editore osagaiarentzako</li>
      <li xml:lang="fi">Liitännäisarkkitehtuuri sovellukselle ja muokkainosalle</li>
      <li xml:lang="fr">Architecture à modules complémentaires pour l'application et le composant éditeur</li>
      <li xml:lang="gl">Arquitectura de complementos para o aplicativo e o compoñente do editor.</li>
      <li xml:lang="hu">Bővítmények támogatása az alkalmazásban és a szerkesztő komponensben</li>
      <li xml:lang="ia">Archiutectura de plugin per le componente de editor e application</li>
      <li xml:lang="id">Arsitektur pengaya untuk aplikasi dan komponen penyunting</li>
      <li xml:lang="it">Architettura con estensioni per i componenti dell'applicazione e dell'editor</li>
      <li xml:lang="ko">프로그램과 편집기 구성 요소 플러그인 구조</li>
      <li xml:lang="nb">Modularkitektur for programmet og redigeringskomponenten</li>
      <li xml:lang="nl">Plug-in-architectuur voor de applicatie- en editor-component</li>
      <li xml:lang="nn">Støtte for programtillegg til programmet og redigeringskomponenten</li>
      <li xml:lang="pa">ਐਪਲੀਕੇਸ਼ਨ ਅਤੇ ਐਡੀਟਰ ਭਾਗਾਂ ਲਈ ਪਲੱਗਇਨ ਢਾਂਚਾ</li>
      <li xml:lang="pl">Architektura wtyczek dla programów i składników edytora</li>
      <li xml:lang="pt">Arquitectura modular para o componente de edição e a aplicação</li>
      <li xml:lang="pt-BR">Arquitetura modular para o aplicativo e componente de edição</li>
      <li xml:lang="ru">Модульная архитектура приложения и компонента редактора</li>
      <li xml:lang="sk">Architektúra pluginov pre aplikáciu a komponent editora</li>
      <li xml:lang="sl">Arhitektura vstavkov za program in sestavni del urejevalnika</li>
      <li xml:lang="sr">архитектура прикључка за компоненте програма и уређивача</li>
      <li xml:lang="sr-Latn">arhitektura priključka za komponente programa i uređivača</li>
      <li xml:lang="sr-ijekavian">архитектура прикључка за компоненте програма и уређивача</li>
      <li xml:lang="sr-ijekavianlatin">arhitektura priključka za komponente programa i uređivača</li>
      <li xml:lang="sv">Insticksarkitektur för programmet och editorkomponenten</li>
      <li xml:lang="tr">Uygulama ve düzenleyici bileşeni için eklenti mimarisi</li>
      <li xml:lang="uk">Архітектура роботи з додатками для компонентів програми та редактора.</li>
      <li xml:lang="x-test">xxPlugin architecture for the application and editor componentxx</li>
      <li xml:lang="zh-CN">为应用程序和编辑器组件而生的插件架构</li>
      <li xml:lang="zh-TW">用於應用程式與編輯器組件的外掛架構</li>
      <li>Customizable shortcuts</li>
      <li xml:lang="ar">اختصارات يمكن تخصيصها</li>
      <li xml:lang="ast">Atayos personalizables</li>
      <li xml:lang="ca">Dreceres personalitzables</li>
      <li xml:lang="ca-valencia">Dreceres personalitzables</li>
      <li xml:lang="cs">Nastavitelné klávesové zkratky</li>
      <li xml:lang="da">Genveje som kan tilpasses</li>
      <li xml:lang="de">Benutzerdefinierte Kurzbefehle</li>
      <li xml:lang="el">Προσαρμόσιμες συντομεύσεις</li>
      <li xml:lang="en-GB">Customisable shortcuts</li>
      <li xml:lang="es">Accesos rápidos personalizables</li>
      <li xml:lang="et">Kohandatavad kiirklahvid</li>
      <li xml:lang="eu">Norbere erara egoki ditzakeen lasterbide</li>
      <li xml:lang="fi">Mukautettavat pikanäppäimet</li>
      <li xml:lang="fr">Raccourcis personnalisables</li>
      <li xml:lang="gl">Atallos personalizábeis.</li>
      <li xml:lang="hu">Testre szabható gyorsbillentyűk</li>
      <li xml:lang="ia">Vias breve personalisabile</li>
      <li xml:lang="id">Pintasan dapat dikustomisasi</li>
      <li xml:lang="it">Scorciatoie personalizzabili</li>
      <li xml:lang="ko">사용자 정의 가능한 단축키</li>
      <li xml:lang="nb">Brukerstyrte snarveier</li>
      <li xml:lang="nl">Aanpasbare sneltoetsen</li>
      <li xml:lang="nn">Tilpassbare snarvegar</li>
      <li xml:lang="pl">Dostosowywalne skróty</li>
      <li xml:lang="pt">Atalhos de teclado personalizados</li>
      <li xml:lang="pt-BR">Atalhos de teclado personalizados</li>
      <li xml:lang="ru">Настраиваемые комбинации клавиш</li>
      <li xml:lang="sk">Prispôsobiteľné skratky</li>
      <li xml:lang="sl">Prilagodljive bližnjice</li>
      <li xml:lang="sr">прилагодљиве пречице</li>
      <li xml:lang="sr-Latn">prilagodljive prečice</li>
      <li xml:lang="sr-ijekavian">прилагодљиве пречице</li>
      <li xml:lang="sr-ijekavianlatin">prilagodljive prečice</li>
      <li xml:lang="sv">Anpassningsbara genvägar</li>
      <li xml:lang="tr">Özelleştirilebilir kısayollar</li>
      <li xml:lang="uk">Придатні до налаштовування клавіатурні скорочення.</li>
      <li xml:lang="x-test">xxCustomizable shortcutsxx</li>
      <li xml:lang="zh-CN">自定义快捷键</li>
      <li xml:lang="zh-TW">自定快捷鍵</li>
      <li>Integrated command line</li>
      <li xml:lang="ar">سطر أوامر مدمج</li>
      <li xml:lang="ast">Llinia de comandos integrada</li>
      <li xml:lang="ca">Línia d'ordres integrada</li>
      <li xml:lang="ca-valencia">Línia d'ordres integrada</li>
      <li xml:lang="cs">Integrovaný příkazový řádek</li>
      <li xml:lang="da">Ingegreret kommandolinje</li>
      <li xml:lang="de">Integrierte Befehlszeile</li>
      <li xml:lang="el">Ενοποιημένη γραμμή εντολών</li>
      <li xml:lang="en-GB">Integrated command line</li>
      <li xml:lang="es">Línea de órdenes integrada</li>
      <li xml:lang="et">Lõimitud käsurida</li>
      <li xml:lang="eu">Bateratutako komando-lerroa</li>
      <li xml:lang="fi">Integroitu komentorivi</li>
      <li xml:lang="fr">Ligne de commande intégrée</li>
      <li xml:lang="gl">Liña de ordes integrada.</li>
      <li xml:lang="hu">Integrált parancssor</li>
      <li xml:lang="ia">Linea de commando integrate</li>
      <li xml:lang="id">Baris perintah yang terintegrasi</li>
      <li xml:lang="it">Riga di comando integrata</li>
      <li xml:lang="ko">내장 명령행</li>
      <li xml:lang="nb">Integrert kommandolinje</li>
      <li xml:lang="nl">Geïntegreerde opdrachtregel</li>
      <li xml:lang="nn">Integrert kommandolinje</li>
      <li xml:lang="pa">ਵਿਚੇ ਮੌਜੂਦ ਕਮਾਂਡ ਲਾਈਨ</li>
      <li xml:lang="pl">Zintegrowany wiersz poleceń</li>
      <li xml:lang="pt">Linha de comandos integrada</li>
      <li xml:lang="pt-BR">Linha de comando integrada</li>
      <li xml:lang="ru">Встроенный командный терминал</li>
      <li xml:lang="sk">Integrovaný príkazový riadok</li>
      <li xml:lang="sl">Vgrajena ukazna vrstica</li>
      <li xml:lang="sr">уклопљена командна линија</li>
      <li xml:lang="sr-Latn">uklopljena komandna linija</li>
      <li xml:lang="sr-ijekavian">уклопљена командна линија</li>
      <li xml:lang="sr-ijekavianlatin">uklopljena komandna linija</li>
      <li xml:lang="sv">Integrerad kommandorad</li>
      <li xml:lang="tr">Tümleşik komut satırı</li>
      <li xml:lang="uk">Інтегрований засіб роботи з командним рядком.</li>
      <li xml:lang="x-test">xxIntegrated command linexx</li>
      <li xml:lang="zh-CN">集成命令行</li>
      <li xml:lang="zh-TW">整合指令行</li>
      <li>Scriptable using JavaScript</li>
      <li xml:lang="ar">يمكن سكربتته عبر جافاسكربت</li>
      <li xml:lang="ca">Es pot crear scripts usant JavaScript</li>
      <li xml:lang="ca-valencia">Es pot crear scripts usant JavaScript</li>
      <li xml:lang="cs">Podpora skriptování v JavaScriptu</li>
      <li xml:lang="da">Scriptbar ved brug af JavaScript</li>
      <li xml:lang="de">Skriptfähig über JavaScript</li>
      <li xml:lang="el">Συγγραφή σεναρίων με JavaScript</li>
      <li xml:lang="en-GB">Scriptable using JavaScript</li>
      <li xml:lang="es">Uso de scripts de JavaScript</li>
      <li xml:lang="et">Skriptimine JavaScriptiga</li>
      <li xml:lang="eu">Javascript erabiliz hedagarria</li>
      <li xml:lang="fi">Skriptattavissa JavaScriptillä</li>
      <li xml:lang="fr">Automatisable en utilisant JavaScript</li>
      <li xml:lang="gl">A súa funcionalidade pódese ampliar mediante scripts escritos en JavaScript.</li>
      <li xml:lang="hu">Szkriptelhetőség JavaScripttel</li>
      <li xml:lang="ia">Scribibile per scripts usante JavaScript</li>
      <li xml:lang="id">Skrip menggunakan JavaScript</li>
      <li xml:lang="it">Creazione di script con JavaScript</li>
      <li xml:lang="ko">JavaScript를 사용한 스크립트</li>
      <li xml:lang="nb">Kan skriptes med Javascript</li>
      <li xml:lang="nl">JavaScript te gebruiken in scripts</li>
      <li xml:lang="nn">Støtte for JavaScript-støtte</li>
      <li xml:lang="pl">Możliwość używania skryptów JavaScript</li>
      <li xml:lang="pt">Programável através de JavaScript</li>
      <li xml:lang="pt-BR">Possibilidade de uso de scripts feitos em JavaScript</li>
      <li xml:lang="ru">Поддержка сценариев на языке JavaScript</li>
      <li xml:lang="sk">Skriptovateľný pomocou JavaScriptu</li>
      <li xml:lang="sl">Podpora skriptom z uporabo JavaScript</li>
      <li xml:lang="sr">скриптовање помоћу јаваскрипта</li>
      <li xml:lang="sr-Latn">skriptovanje pomoću JavaScripta</li>
      <li xml:lang="sr-ijekavian">скриптовање помоћу јаваскрипта</li>
      <li xml:lang="sr-ijekavianlatin">skriptovanje pomoću JavaScripta</li>
      <li xml:lang="sv">Skriptbar med användning av Javascript</li>
      <li xml:lang="tr">JavaScript kullanılarak betikleştirilebilir</li>
      <li xml:lang="uk">Можливість керування програмою за допомогою скриптів мовою JavaScript.</li>
      <li xml:lang="x-test">xxScriptable using JavaScriptxx</li>
      <li xml:lang="zh-CN">支持 JavaScript 脚本化</li>
      <li xml:lang="zh-TW">可使用 JavaScript</li>
    </ul>
  </description>
  <url type="homepage">http://kate-editor.org/</url>
  <url type="bugtracker">https://bugs.kde.org/enter_bug.cgi?format=guided&amp;product=kate</url>
  <url type="help">http://docs.kde.org/stable/en/applications/kate/index.html</url>
  <url type="donation">https://www.kde.org/community/donations/?app=kate&amp;source=appdata</url>
  <screenshots>
    <screenshot type="default">
      <caption>Editing code with Kate</caption>
      <caption xml:lang="ast">Edición de códigu con Kate</caption>
      <caption xml:lang="ca">Edició de codi amb el Kate</caption>
      <caption xml:lang="ca-valencia">Edició de codi amb el Kate</caption>
      <caption xml:lang="de">Bearbeitung von Quelltext mit Kate</caption>
      <caption xml:lang="el">Επεξεργασία κώδικα με το Kate</caption>
      <caption xml:lang="en-GB">Editing code with Kate</caption>
      <caption xml:lang="es">Edición de código con Kate</caption>
      <caption xml:lang="eu">Kate-rekin kodea editatzea</caption>
      <caption xml:lang="fi">Koodin muokkaus Katella</caption>
      <caption xml:lang="fr">Édition de code avec Kate</caption>
      <caption xml:lang="gl">Editando código con Kate</caption>
      <caption xml:lang="ia">Modificante codice con Kate</caption>
      <caption xml:lang="id">Pengeditan kode menggunakan Kate</caption>
      <caption xml:lang="it">Modificare il codice con Kate</caption>
      <caption xml:lang="ko">Kate로 코드 편집</caption>
      <caption xml:lang="nl">Broncode bewerken met Kate</caption>
      <caption xml:lang="nn">Redigering av kjeldekode med Kate</caption>
      <caption xml:lang="pl">Edytowanie kodu z Kate</caption>
      <caption xml:lang="pt">Edição de código com o Kate</caption>
      <caption xml:lang="pt-BR">Editando código no Kate</caption>
      <caption xml:lang="ru">Редактирование исходного текста программы в Kate</caption>
      <caption xml:lang="sk">Úprava kódu s Kate</caption>
      <caption xml:lang="sv">Redigera kod med Kate</caption>
      <caption xml:lang="tr">Kate ile kod düzenleme</caption>
      <caption xml:lang="uk">Редагування коду за допомогою Kate</caption>
      <caption xml:lang="x-test">xxEditing code with Katexx</caption>
      <caption xml:lang="zh-CN">使用 Kate 编辑代码</caption>
      <caption xml:lang="zh-TW">使用 Kate 編輯程式碼</caption>
      <image>http://kde.org/images/screenshots/kate.png</image>
    </screenshot>
  </screenshots>
  <project_group>KDE</project_group>
  <provides>
    <binary>kate</binary>
  </provides>
</component>
